Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 20 Sep 2020 04:45:13 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I made an order online with an order #6224542651, a Textured Slip-on Shoes with Pull Tab Black color with a SIZE-41 instead received a SIZE-43. 
I'm very disappointed and would like a replacement with the size I ordered. 
Also, Im trying to call MAX customer care number and I've been put on busy and no one seems to answer me. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1493428